.clear{
	clear:both;
}
.home-container .primary-image{
	width: 100%;
	position: relative;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	box-shadow: 0px 5px 10px #ccc;
	-ms-box-shadow: 0px 5px 10px #ccc;
	-webkit-box-shadow: 0px 5px 10px #ccc;
	-moz-box-shadow: 0px 5px 10px #ccc;
	-o-box-shadow: 0px 5px 10px #ccc;
}
.home-container .primary-image img{
	width: 100%;
	height: auto;
}
.home-container .home-gradient{
	width: 45%;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
    background: -moz-linear-gradient(right, #000 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(linear, right top, left top, color-stop(0%,#000), color-stop(100%,rgba(0,0,0,0)));
	background: -o-linear-gradient(right, #000 0%, rgba(0,0,0,0) 100%);
	background: linear-gradient(right, #000 0%,rgba(0,0,0,0) 100%);
}
.home-container .product-artist{
    bottom: 0;
    left: 0;
    position: absolute;
    width: auto;
	background-color: rgba(0,0,0,0.3);
}
.home-container .product-artist{
	text-shadow: 1px 1px 0px #000
}
.home-container .product-artist .artist-content{
    padding: 8px 12px 8px 8px;
}
.home-container .product-artist .artist-content img{
	width: 56px;
	height: 56px;
	border: none;
	float: left;
}
/*.home-container .product-artist .artist-content .artist-info{
	float: left;
    margin-left: 12px;
    margin-top: 6px;
}*/
.home-container .product-artist .artist-content .artist-info span{
	float: right;
    margin-left: 12px;
    margin-top: 6px;
}
.home-container .product-artist a{
	color: #54647A;
    font-size: 25px;
}
.home-container .product-artist a:hover{
	text-decoration: none;
	color: #242424;
}
.home-container .product-artist p{
	color: #F7F7F7;
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    margin: 0;
    text-transform: uppercase;
}
.home-container .product-artist .asset-name{
	font-size: 24px;
}
.home-container .home-search{
	position: absolute;
	right: 0;
	padding-right: 3%;
	min-width: 530px;
}
.home-container .home-search h1{
	color: #FFFFFF;
    font-size: 46px;
    line-height: 58px;
    margin: 0;
    text-align: center;
	text-shadow: 1px 1px 0 #000;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}
.home-container .home-search .main {
    font-size: 70px;
    text-align: center;
}
.home-container .home-search .search-input{
	width: 100%;
	margin-top: 10px;
	display: table;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	position: relative;
}
.home-container .home-search .search-input .input-group-btn {
    position: absolute;
    right: 50px;
    top: 4px;
}
.home-container .home-search .search-input .input-group-btn button{
    border: none;
}
.home-container .home-search .search-input .fa-search{
    color: #454040;
    font-size: 28px;
}
.home-container .home-search .search-input #NavTextField{
	border-radius:4px 4px 3px 3px;
	width: 100%;
	text-indent: 10px;
	border: medium none;
    height: 50px;
	font-size: 20px;
}
.home-container .home-search .search-button{
	width: 100%;
	margin-top: 14px
}
.home-container .home-search .search-button .SearchSubmit{
	background-color: #EB9E28;
    background-image: linear-gradient(to bottom, #FFC15D, #EB9E28);
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFC15D,endColorStr=#EB9E28); /* For IE */
	background-image: linear-gradient(top, #FFC15D 0%, #EB9E28 100%);
	background-image: -o-linear-gradient(top, #FFC15D 0%, #EB9E28 100%);
	background-image: -moz-linear-gradient(top, #FFC15D 0%, #EB9E28 100%);
	background-image: -webkit-linear-gradient(top, #FFC15D 0%, #EB9E28 100%);
	background-image: -ms-linear-gradient(top, #FFC15D 0%, #EB9E28 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #EB9E28),
		color-stop(1, #FFC15D)
	);
    box-shadow: 0 1px 0 #9E6214;
	-ms-box-shadow: 0 1px 0 #9E6214;
	-webkit-box-shadow: 0 1px 0 #9E6214;
	-moz-box-shadow: 0 1px 0 #9E6214;
	-o-box-shadow: 0 1px 0 #9E6214;
    color: #2D2D2D;
    font-size: 28px;
    font-weight: bold;
    height: 50px;
    text-shadow: 0px 1px 0px #fff;
    width: 100%;
	font-family: helvetica;
} 

.home-category{
	margin: 44px auto;
    text-align: center;
    width: 980px; /*87%;*/
	font-family: 'Source Sans Pro', sans-serif;
}
.home-category ul{
	margin: 0;
	padding: 0;
}
.home-category ul .category-item{
	display: inline-block;
    overflow: hidden;
    width: 100%;
	/*min-height: 300px;*/
	margin-bottom: 30px;
}
.home-category ul .category-item .es-carousel-wrapper{
	padding: 0 40px;
	margin: auto;
}
.home-category ul .category-item .es-carousel-wrapper ul{
	
}
.home-category ul .category-item .es-nav span {
    color: #242424;
    font-size: 60px;
    height: 84px;
    top: 28%;
    width: 40px;
	font-weight: normal;
	text-transform: uppercase;
}
.home-category ul .category-item .es-nav span i:hover{
	color: #242424;
}
.home-category ul .category-item .es-nav span.disable {
    color: #D9D8D8;
	opacity: 1;
	filter: alpha(opacity=100);
	cursor: text;
}
.home-category ul .category-item .es-nav span.disable i:hover {
    color: #D9D8D8;
}
.home-category ul .category-item .es-nav .es-nav-next .fa,
.home-category ul .category-item .es-nav .es-nav-prev .fa {
    padding-top: 0;
    padding-left: 0;
	background-color: #f7f7f7\0;
}
.category-item .category-title{
    margin: 18px 0;
    text-align: center;
}
.category-item .category-title .title-line {
    height: 2px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #ffffff;
	border-left: 0;
	border-right: 0;
}
.es-carousel ul li a {
    height: auto;
    width: auto;
    border: none;
	opacity: 1;
	filter: inherit;
}
.es-carousel ul li {
    border: none;
	display: inline-block;
	text-align: center;
}
.category-item .es-carousel ul li a img {
    height: auto;
    max-width: 200px;
    width: 100%;
}
.category-item .es-carousel ul li a h3 {
    color: #969696;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    margin: 5px 0 0;
    overflow: hidden;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
    width: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif\0;
}
.category-item .es-carousel ul li:hover h3 {
	color: #242424;
}
.category-item .category-title .title-content{
	margin-top: -18px;
	text-shadow: 1px 1px 0 #FFFFFF;
}
.category-item .category-title .title-content a:hover{
	text-decoration: none;
}
.category-item .category-title .title-content h2{
    background-color: #F7F7F7;
    color: #969696;
    font-size: 30px;
	font-size: 22px\0;
    padding: 0 5px;
	display: inline;
    text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif\0;
	font-weight: 300;
}
.category-item .category-title .title-content h2:hover{
    color: #242424;    
}
.category-item ul li img{
	max-width: 300px;
	max-height:300px;
	border: none;
}

.value-proposition {
    background-color: #FFF;
	border: 1px solid #E1E1E1;
	border-left:none;
	border-right:none;
    margin-top: 30px;
}
.value-proposition .split-line{
	border-bottom: 1px solid #F2F2F2;
    border-top: 1px solid #EFEFEF;
}
.value-proposition-items-container{
	text-align: center;
	padding: 40px 30px;
}
.value-proposition-items-container ul{
	margin: 0;
	padding: 0;
}
.value-proposition-items-container ul li{
	display: inline-block;
    max-width: 330px;
    overflow: hidden;
    padding-right: 3%;
    width: 24%;
	vertical-align: top;
	text-align: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;	
}
.value-proposition-items-container ul li div{
	margin-bottom: 12px;
}
.value-proposition-items-container ul li h3{
	font-size:30px;
	margin-bottom: 0;
	color: #383838;
	text-shadow: 1px 1px 0px #fff;
}
.value-proposition-items-container ul li h4{
	color: #222222;
    display: inline;
    font-size: 18px;
    margin: 0 0 9px 5px;
    text-shadow: 1px 1px 0 #FFFFFF;
}
.value-proposition-item a{
	text-decoration: none;
}
.value-proposition-items-container ul li p{	
    color: #757575;
    font-size: 13px;
    line-height: 24px;
    text-align: left;
}
.value-proposition-items-container ul li p a{
	color: #C96244;
	text-decoration: none;
}
.value-proposition-items-container ul li p a:hover{
	text-decoration: underline;
}
.value-proposition-items-container .fa{
    font-size: 18px;
	color: #222222;
	text-shadow: 1px 1px 0px #fff;
} 
#wrap {
	padding: 0 0 50px;
}
.value-enterprise{
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	background-color: #263238;
}
.value-enterprise .row{
	display: table; 
	margin: 0 auto;
}
.value-enterprise .row h3{
	color: rgb(255,255,255);
	text-transform:uppercase; 
	font-size:17px;
	font-weight:600; 
	text-shadow: 1px 1px 0px rgb(0,0,0);
	margin-top:45px;
	margin-bottom:40px;
}
.ie9 .value-enterprise .row h3{
	font-size:16px;
}
.value-enterprise .row .description{
	color: rgb(255,255,255);
	font-size:14px;
	text-shadow: 1px 1px 0px rgb(0,0,0);
	text-align: justify;
	margin-bottom:40px;
}
.value-enterprise .row button{
	font-size:17px;
	color: rgb(255,255,255);
	text-shadow: 1px 1px 0px #458a45;
	border-radius: 0px;
	box-shadow: 0px 2px 2px #000000;
	margin-bottom:45px;
	width: 100%;
	background-color: #458a45;
}
.ie9 .value-enterprise .row button{
	font-size:16px;
}
.value-enterprise .row i{
	color: rgb(255,255,255);
	font-family: "FontAwesome";
	font-size:220px;
	text-align:center;
	text-shadow: 1px 1px 0px rgb(0,0,0);
	margin-top: 45px;
	margin-bottom: 45px;
}
.value-enterprise .row .description-icon{
	text-align:center;
}
.value-enterprise div ul li{
	display: inline-block;
	width: 410px;
	float:left;
}
.testimonial{
	border-bottom: 1px solid #E1E1E1;
	box-shadow: inset 0px 0px 10px #e1e1e1;
	-ms-box-shadow: inset 0px 0px 10px #e1e1e1;
	-webkit-box-shadow: inset 0px 0px 10px #e1e1e1;
	-moz-box-shadow: inset 0px 0px 10px #e1e1e1;
	-o-box-shadow: inset 0px 0px 10px #e1e1e1;
	padding-bottom: 60px;
	padding-top: 60px;
}
.testimonial .t-content{
    text-align: center;
}
.testimonial .t-header{
    margin: auto;
    width: 360px;
}
.testimonial .t-line{
	height: 2px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #ffffff;
	border-left: 0;
	border-right: 0;
}
.testimonial .t-header-content{
	font-size: 17px;
	margin-bottom: 20px;
	margin-top: -14px;
}
.testimonial .t-header-content span{
	background-color: #F7F7F7;
    padding: 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;	
	text-transform: uppercase;
}
.testimonial .t-info{
	font-size: 24px;
    margin: auto;
    width: 95%;
}
.testimonial .t-info p{
	margin-bottom: 16px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;	
	font-style: italic;
}
.testimonial .t-person{
	color: #4C4C4C;
    font-size: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;	
	font-style: normal;
}
.testimonial .t-link{
	height: 16px;
    line-height: 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;	
	font-style: normal;
}
.testimonial .t-link a{
	color: #9DC1E1;
    font-size: 11px;
    text-decoration: none;
}
.cycle-slideshow{
	max-width: 820px;
	margin: auto;
}
.company-logo{
    background-color: #FFFFFF;
    border-bottom: 2px solid #E1E1E1;
    padding: 10px 20px;
}
.company-logo .row {
    display: table; 
	margin: 0 auto; 
	max-width: 1380px;
}
.company-logo .row img{
	border: medium none;
    max-width: 80%;
	display: block; 
	margin:auto;
}
.company-logo .row .col-xs-2{
	width: 12.5%;
}



